name: "Nom du projet"
direction: "Sens"
description: "Description"
completionDate: "Date d'achèvement des travaux"
deadline: "Date limite"
signingDate: "Date de signature de convention"
estimatedVolume: "Volume estimé MWh/an"
counterparty: "Contrepartie"
beneficiary: "Bénéficiaire"
applicant: "Demandeur"
mondateHolder: "Mandataire"
energyEngineer: "Ingénieur énergie"
positionValue: "Valeur de la position"
price: "Prix CAE"
installationAmount: "Montant total de l'installation"
quotationOrigin: "Origine de la cotation"
contractualDeadline: "Date limite contractuelle"
startDate: "Date de début des travaux"
businessContribution: "Apport d'affaires"
underlying: "Sous-jacent"
projectStatus: "Statut"
potential: "Opportunité"
commerce: "Commercial"
production: "Production"
offerType: "Type d'offre"
installer: "Installateur"
account: "Compte"
finalOwner: "Bénéficiaire effectif"
Planification: "Planification"
Enregister: "Enregistrer"
Cancel: "Annuler"
operationOrigin: "Origine opération"
nifCode: "Code NIF"
trigram: "Trigramme du compte"
cupsCode: "Code CUPS"
legalStructure: "Forme juridique"
address: "Adresse"
postalCode: "Code Postal"
city: "Ville"
comment: "Commentaires"
document: "Documents"
mail: "Mails"
assignTo: "Assigné à"
Owner: "Propre"
acquisitionDate: "Date d'acquisition"
Interne: "Interne"
Interview - Visite: "Entretien - Visite"
Optimisation: "Optimisation"
Sizing: "Dimensionnement"
volume: "Volume MWh/an"
readyToFileDate: "Date prêt pour dépôt"
deposit: "Dépôt"
servicesAmount: "Montant des prestations"
businessReferralsAmount: "Montant des apports d'affaires"
isConverted: "Convertie"
trelloCardId: "ID carte Trello"
trelloCardUrl: "URL carte Trello"
payment: "Paiements"
business-referral: "Apport d'affaires"
service: "Prestation"
